petsc-3.7.1 2016-05-15
Report Typos and Errors

# TSBDFGetOrder

Get the order of the BDF method

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSBDFGetOrder(TS ts,PetscInt *order)

Not Collective Many br

### Input Parameter

ts -timestepping context Many br

### Output Parameter

order -order of the method Many br

Many br

Level:intermediate
Location:src/ts/impls/bdf/bdf.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages